.version.index /* version checker */
{
	color: #0000E6;
	background-color: #8124FC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 546.5999999999999px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -2px;
	width: 0.01px;/* should not cover content below */
}

#pu1041
{
	width: 0.01px;
	padding-bottom: 126px;
	margin-left: -100px;
}

#u1041
{
	z-index: 78;
	height: 126px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1041-bw
{
	z-index: 78;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -1px;
}

#u149
{
	z-index: 116;
	width: 176px;
	position: fixed;
	top: 8px;
	left: 22px;
}

#u150
{
	z-index: 117;
}

#u1045
{
	z-index: 118;
	width: 25px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 219px;
	top: -100px;
	margin-bottom: -25px;
	position: relative;
}

#menuu151
{
	z-index: 79;
	width: 717px;
	position: fixed;
	top: 106px;
	left: 221px;
}

#u166
{
	width: 93px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
}

#u167
{
	width: 92px;
	position: relative;
}

#u167.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u169-4
{
	width: 58px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u167:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u167.MuseMenuActive #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u374
{
	width: 150px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u377
{
	width: 149px;
	position: relative;
}

#u377.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u378-4
{
	width: 115px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u377:hover #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u377.MuseMenuActive #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u407
{
	width: 113px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 247px;
}

#u408
{
	width: 130px;
	position: relative;
}

#u408.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u409-4
{
	width: 130px;
	margin-right: 0px;
	left: 0px;
	text-align: center;
}

#u408:hover #u409-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u408.MuseMenuActive #u409-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u440
{
	width: 88px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 362px;
}

#u441
{
	width: 87px;
	position: relative;
}

#u441.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u444-4
{
	width: 54px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u441:hover #u444-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u441.MuseMenuActive #u444-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u473
{
	width: 74px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u476
{
	width: 73px;
	position: relative;
}

#u476.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u478-4
{
	width: 40px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u476:hover #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u476.MuseMenuActive #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u506
{
	width: 189px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 528px;
}

#u507
{
	width: 188px;
	position: relative;
}

#u507.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u509-4
{
	width: 155px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u507:hover #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u507.MuseMenuActive #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#pu1227
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u1227
{
	z-index: 31;
	height: 614px;
	background-color: #DED8D8;
}

#u1227-bw
{
	z-index: 31;
	height: 614px;
}

#slideshowu541
{
	z-index: 69;
	width: 0.01px;
	height: 614px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 120px;
}

#u553
{
	position: absolute;
	width: 921px;
	height: 614px;
	background-color: transparent;
}

#u553popup
{
	z-index: 70;
}

#u1060
{
	z-index: 71;
	width: 921px;
	height: 614px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1175
{
	z-index: 73;
	width: 921px;
	height: 614px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1195
{
	z-index: 75;
	width: 921px;
	height: 614px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu527
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u527
{
	z-index: 32;
	min-height: 325px;
	background-color: #EDEDED;
}

#u527_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u530
{
	z-index: 35;
	width: 374px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 121px;
}

#u531
{
	z-index: 36;
	display: block;
}

#u536
{
	z-index: 61;
	width: 389px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 652px;
}

#u536_img
{
	margin-left: -40px;
	margin-right: -47px;
}

#u527-bw
{
	z-index: 32;
	min-height: 325px;
	margin-top: 1px;
}

#u567
{
	z-index: 77;
	height: 1px;
	background-color: #625196;
}

#u567-bw
{
	z-index: 77;
	height: 1px;
}

#u529
{
	z-index: 34;
	min-height: 325px;
	background-color: #000000;
}

#u534
{
	z-index: 59;
	width: 532px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u534_img
{
	padding-right: 2px;
}

#u533-8
{
	z-index: 51;
	width: 355px;
	min-height: 218px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 676px;
}

#u533-2,#u533-4,#u533-5
{
	text-align: left;
}

#u529-bw
{
	z-index: 34;
	min-height: 325px;
	margin-top: -1px;
}

#pu528
{
	width: 0.01px;
	margin-left: -100px;
}

#u528
{
	z-index: 33;
	min-height: 324.7000000000003px;
	background-color: #EDEDED;
	padding-bottom: 0px;
}

#u528_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 23px;
	padding-bottom: 3px;
}

#u540-4
{
	z-index: 65;
	width: 402px;
	min-height: 60px;
	background-color: transparent;
	font-size: 48px;
	line-height: 58px;
	left: 123px;
	position: relative;
}

#u532-14
{
	z-index: 37;
	width: 517px;
	min-height: 218px;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	line-height: 22px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	left: 122px;
	margin-top: 21px;
	position: relative;
}

#u528-bw
{
	z-index: 33;
	min-height: 324.7000000000003px;
}

#u538
{
	z-index: 63;
	width: 389px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u538_img
{
	margin: -2px 1px 1px -29px;
}

#u201
{
	z-index: 2;
	min-height: 145px;
	padding-bottom: 77px;
}

#u529_align_to_page,#u201_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	margin-bottom: -1px;
}

#u204
{
	z-index: 29;
	width: 163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 165px;
}

#u202-15
{
	z-index: 3;
	width: 213px;
	min-height: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 411px;
}

#u203-11
{
	z-index: 18;
	width: 213px;
	min-height: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 692px;
}

#u201-bw
{
	z-index: 2;
	min-height: 145px;
	margin-top: -1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

